W3C home > Mailing lists > Public > www-amaya@w3.org > October to December 2002

Red Hat 8.0 + Amaya 7.0

From: Joel Konkle-Parker <jjk3@msstate.edu>
Date: Thu, 05 Dec 2002 11:12:36 -0600
Message-ID: <3DEF8904.1080307@msstate.edu>
To: amaya Mailing List <www-amaya@w3.org>
I just installed amaya-7.0-0.i386.rpm, but when I try to run it, I get 
some libpng errors.

Here's the installation output:

----------
# rpm -Uvh amaya-7.0-0.i386.rpm
Preparing...                ########################################### 
[100%]
warning: group opera does not exist - using root
    1:amaya                  ########################################### 
[100%]
#
----------

Note: I don't know what that opera error is, it hasn't happened on 
previous attempts to install this package.

And when I try to run it...

----------
# amaya
libpng warning: Application was compiled with png.h from libpng-1.2.2
libpng warning: Application  is  running with png.c from libpng-1.0.13
libpng error: Incompatible libpng version in application and library
gdk_imlib ERROR: Cannot load image: /usr/share/Amaya/amaya/amaya.png
All fallbacks failed.
# le error ***
----------

Here's the output of rpm when I check my libpng installation:

----------
# rpm -q libpng
libpng-1.2.2-6
#
----------

Anyone have any idea what's going on here?

-Joel

Received on Thursday, 5 December 2002 12:12:39 UTC

This archive was generated by hypermail 2.3.1 : Tuesday, 1 April 2014 11:01:38 UTC